Index: perl/p5-gtk2-gladexml/Portfile
===================================================================
--- perl/p5-gtk2-gladexml/Portfile	(revision 130034)
+++ perl/p5-gtk2-gladexml/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gtk2-GladeXML 1.007
 revision            5
 license             LGPL
Index: perl/p5-gtk2-sourceview/Portfile
===================================================================
--- perl/p5-gtk2-sourceview/Portfile	(revision 130034)
+++ perl/p5-gtk2-sourceview/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gtk2-SourceView 1.000
 revision            4
 license             LGPL
Index: perl/p5-gtk3/Portfile
===================================================================
--- perl/p5-gtk3/Portfile	(revision 130034)
+++ perl/p5-gtk3/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gtk3 0.019
 platforms           darwin
 maintainers         devans openmaintainer
Index: perl/p5-hash-fieldhash/Portfile
===================================================================
--- perl/p5-hash-fieldhash/Portfile	(revision 130034)
+++ perl/p5-hash-fieldhash/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Hash-FieldHash 0.12
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-hash-merge/Portfile
===================================================================
--- perl/p5-hash-merge/Portfile	(revision 130034)
+++ perl/p5-hash-merge/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Hash-Merge 0.200
 license               {Artistic-1 GPL}
 maintainers           nomaintainer
Index: perl/p5-hash-multivalue/Portfile
===================================================================
--- perl/p5-hash-multivalue/Portfile	(revision 130034)
+++ perl/p5-hash-multivalue/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Hash-MultiValue 0.15
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-heap/Portfile
===================================================================
--- perl/p5-heap/Portfile	(revision 130034)
+++ perl/p5-heap/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Heap 0.80
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-hook-lexwrap/Portfile
===================================================================
--- perl/p5-hook-lexwrap/Portfile	(revision 130034)
+++ perl/p5-hook-lexwrap/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Hook-LexWrap 0.25
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-html-encoding/Portfile
===================================================================
--- perl/p5-html-encoding/Portfile	(revision 130034)
+++ perl/p5-html-encoding/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-Encoding 0.61
 revision            2
 platforms           darwin
Index: perl/p5-html-extract/Portfile
===================================================================
--- perl/p5-html-extract/Portfile	(revision 130034)
+++ perl/p5-html-extract/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem                  1.0
 PortGroup                   perl5 1.0
 
-perl5.branches              5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup                 HTML-Extract 0.25
 revision                    4
 platforms                   darwin
Index: perl/p5-html-fillinform/Portfile
===================================================================
--- perl/p5-html-fillinform/Portfile	(revision 130034)
+++ perl/p5-html-fillinform/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			HTML-FillInForm 1.06
 revision            3
 license				{Artistic-1 GPL}
Index: perl/p5-html-form/Portfile
===================================================================
--- perl/p5-html-form/Portfile	(revision 130034)
+++ perl/p5-html-form/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-Form 6.03
 revision            1
 platforms           darwin
Index: perl/p5-html-format/Portfile
===================================================================
--- perl/p5-html-format/Portfile	(revision 130034)
+++ perl/p5-html-format/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		HTML-Format 2.11
 maintainers		geeklair.net:dluke openmaintainer
 description		Perl modules that format HTML as plaintext, PostScript or RTF.
Index: perl/p5-html-lint/Portfile
===================================================================
--- perl/p5-html-lint/Portfile	(revision 130034)
+++ perl/p5-html-lint/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem                  1.0
 PortGroup                   perl5 1.0
 
-perl5.branches              5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup                 HTML-Lint 2.20 ../by-authors/id/P/PE/PETDANCE/
 revision        2
 platforms                   darwin
Index: perl/p5-html-mason/Portfile
===================================================================
--- perl/p5-html-mason/Portfile	(revision 130034)
+++ perl/p5-html-mason/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                1.0
 PortGroup                 perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup               HTML-Mason 1.45
 revision                  3
 license                   {Artistic-1 GPL}
Index: perl/p5-html-parser/Portfile
===================================================================
--- perl/p5-html-parser/Portfile	(revision 130034)
+++ perl/p5-html-parser/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-Parser 3.71
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-html-scrubber/Portfile
===================================================================
--- perl/p5-html-scrubber/Portfile	(revision 130034)
+++ perl/p5-html-scrubber/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup perl5     1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-Scrubber 0.11
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-html-selector-xpath/Portfile
===================================================================
--- perl/p5-html-selector-xpath/Portfile	(revision 130034)
+++ perl/p5-html-selector-xpath/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-Selector-XPath 0.18
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-html-simpleparse/Portfile
===================================================================
--- perl/p5-html-simpleparse/Portfile	(revision 130034)
+++ perl/p5-html-simpleparse/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-SimpleParse 0.12
 revision            1
 platforms           darwin
Index: perl/p5-html-strip/Portfile
===================================================================
--- perl/p5-html-strip/Portfile	(revision 130034)
+++ perl/p5-html-strip/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-Strip 1.06
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-html-stripscripts/Portfile
===================================================================
--- perl/p5-html-stripscripts/Portfile	(revision 130034)
+++ perl/p5-html-stripscripts/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-StripScripts 1.05
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-html-stripscripts-parser/Portfile
===================================================================
--- perl/p5-html-stripscripts-parser/Portfile	(revision 130034)
+++ perl/p5-html-stripscripts-parser/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-StripScripts-Parser 1.03
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-html-table/Portfile
===================================================================
--- perl/p5-html-table/Portfile	(revision 130034)
+++ perl/p5-html-table/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-Table 2.08a
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-html-tableextract/Portfile
===================================================================
--- perl/p5-html-tableextract/Portfile	(revision 130034)
+++ perl/p5-html-tableextract/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-TableExtract 2.11
 revision            2
 license             {Artistic-1 GPL}
Index: perl/p5-html-tagfilter/Portfile
===================================================================
--- perl/p5-html-tagfilter/Portfile	(revision 130034)
+++ perl/p5-html-tagfilter/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem                  1.0
 PortGroup                   perl5 1.0
 
-perl5.branches              5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup                 HTML-TagFilter 1.03
 revision                    4
 platforms                   darwin
Index: perl/p5-html-tagset/Portfile
===================================================================
--- perl/p5-html-tagset/Portfile	(revision 130034)
+++ perl/p5-html-tagset/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-Tagset 3.20
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-html-template/Portfile
===================================================================
--- perl/p5-html-template/Portfile	(revision 130034)
+++ perl/p5-html-template/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-Template 2.95
 revision            1
 categories          perl textproc
Index: perl/p5-html-template-compiled/Portfile
===================================================================
--- perl/p5-html-template-compiled/Portfile	(revision 130034)
+++ perl/p5-html-template-compiled/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-Template-Compiled 0.93
 revision            3
 categories          perl textproc
Index: perl/p5-html-tiny/Portfile
===================================================================
--- perl/p5-html-tiny/Portfile	(revision 130034)
+++ perl/p5-html-tiny/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-Tiny 1.05
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-html-tokeparser-simple/Portfile
===================================================================
--- perl/p5-html-tokeparser-simple/Portfile	(revision 130034)
+++ perl/p5-html-tokeparser-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem                  1.0
 PortGroup                   perl5 1.0
 
-perl5.branches              5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup                 HTML-TokeParser-Simple 3.16
 revision                    1
 platforms                   darwin
Index: perl/p5-html-tree/Portfile
===================================================================
--- perl/p5-html-tree/Portfile	(revision 130034)
+++ perl/p5-html-tree/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		HTML-Tree 5.03
 epoch			1
 
Index: perl/p5-html-treebuilder-xpath/Portfile
===================================================================
--- perl/p5-html-treebuilder-xpath/Portfile	(revision 130034)
+++ perl/p5-html-treebuilder-xpath/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTML-TreeBuilder-XPath 0.14
 revision        1
 platforms           darwin
Index: perl/p5-html-wikiconverter/Portfile
===================================================================
--- perl/p5-html-wikiconverter/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter 0.68
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-confluence/Portfile
===================================================================
--- perl/p5-html-wikiconverter-confluence/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-confluence/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-Confluence 0.01
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-dokuwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-dokuwiki/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-dokuwiki/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-DokuWiki 0.53
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-googlecode/Portfile
===================================================================
--- perl/p5-html-wikiconverter-googlecode/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-googlecode/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-GoogleCode 0.12
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-kwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-kwiki/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-kwiki/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     HTML-WikiConverter-Kwiki 0.51
 revision        2
 platforms       darwin
Index: perl/p5-html-wikiconverter-markdown/Portfile
===================================================================
--- perl/p5-html-wikiconverter-markdown/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-markdown/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     HTML-WikiConverter-Markdown 0.05
 revision        2
 platforms       darwin
Index: perl/p5-html-wikiconverter-mediawiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-mediawiki/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-mediawiki/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     HTML-WikiConverter-MediaWiki 0.59
 revision        2
 platforms       darwin
Index: perl/p5-html-wikiconverter-moinmoin/Portfile
===================================================================
--- perl/p5-html-wikiconverter-moinmoin/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-moinmoin/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-MoinMoin 0.54
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-multimarkdown/Portfile
===================================================================
--- perl/p5-html-wikiconverter-multimarkdown/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-multimarkdown/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-MultiMarkdown 0.02
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-oddmuse/Portfile
===================================================================
--- perl/p5-html-wikiconverter-oddmuse/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-oddmuse/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-Oddmuse 0.52
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-pbwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-pbwiki/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-pbwiki/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-PbWiki 0.01
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-phpwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-phpwiki/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-phpwiki/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-PhpWiki 0.51
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-pmwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-pmwiki/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-pmwiki/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-PmWiki 0.51
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-snipsnap/Portfile
===================================================================
--- perl/p5-html-wikiconverter-snipsnap/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-snipsnap/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-SnipSnap 0.50
 revision            2
 platforms           darwin
Index: perl/p5-html-wikiconverter-xwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-xwiki/Portfile	(revision 130034)
+++ perl/p5-html-wikiconverter-xwiki/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTML-WikiConverter-XWiki 0.02
 revision            2
 platforms           darwin
Index: perl/p5-http-body/Portfile
===================================================================
--- perl/p5-http-body/Portfile	(revision 130034)
+++ perl/p5-http-body/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           HTTP-Body 1.19
 license               {Artistic-1 GPL}
 maintainers           nomaintainer
Index: perl/p5-http-cookiejar/Portfile
===================================================================
--- perl/p5-http-cookiejar/Portfile	(revision 130034)
+++ perl/p5-http-cookiejar/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTTP-CookieJar 0.006
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-http-cookies/Portfile
===================================================================
--- perl/p5-http-cookies/Portfile	(revision 130034)
+++ perl/p5-http-cookies/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTTP-Cookies 6.01
 revision            1
 platforms           darwin
Index: perl/p5-http-daemon/Portfile
===================================================================
--- perl/p5-http-daemon/Portfile	(revision 130034)
+++ perl/p5-http-daemon/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTTP-Daemon 6.01
 revision            1
 platforms           darwin
Index: perl/p5-http-daemon-ssl/Portfile
===================================================================
--- perl/p5-http-daemon-ssl/Portfile	(revision 130034)
+++ perl/p5-http-daemon-ssl/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup          HTTP-Daemon-SSL 1.04
 maintainers          nomaintainer
 description          A simple http server class with SSL support 
Index: perl/p5-http-date/Portfile
===================================================================
--- perl/p5-http-date/Portfile	(revision 130034)
+++ perl/p5-http-date/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTTP-Date 6.02
 revision            1
 platforms           darwin
Index: perl/p5-http-lite/Portfile
===================================================================
--- perl/p5-http-lite/Portfile	(revision 130034)
+++ perl/p5-http-lite/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             HTTP-Lite 2.43
 categories-append       www
 platforms               darwin
Index: perl/p5-http-message/Portfile
===================================================================
--- perl/p5-http-message/Portfile	(revision 130034)
+++ perl/p5-http-message/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTTP-Message 6.06
 revision            1
 platforms           darwin
Index: perl/p5-http-negotiate/Portfile
===================================================================
--- perl/p5-http-negotiate/Portfile	(revision 130034)
+++ perl/p5-http-negotiate/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTTP-Negotiate 6.01
 revision            1
 platforms           darwin
Index: perl/p5-http-recorder/Portfile
===================================================================
--- perl/p5-http-recorder/Portfile	(revision 130034)
+++ perl/p5-http-recorder/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches       5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup          HTTP-Recorder 0.07
 maintainers          nomaintainer
 description          Record interaction with websites
Index: perl/p5-http-request-ascgi/Portfile
===================================================================
--- perl/p5-http-request-ascgi/Portfile	(revision 130034)
+++ perl/p5-http-request-ascgi/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTTP-Request-AsCGI 1.2
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-http-response-encoding/Portfile
===================================================================
--- perl/p5-http-response-encoding/Portfile	(revision 130034)
+++ perl/p5-http-response-encoding/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           HTTP-Response-Encoding 0.06
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-http-server-simple/Portfile
===================================================================
--- perl/p5-http-server-simple/Portfile	(revision 130034)
+++ perl/p5-http-server-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTTP-Server-Simple 0.44
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-http-server-simple-mason/Portfile
===================================================================
--- perl/p5-http-server-simple-mason/Portfile	(revision 130034)
+++ perl/p5-http-server-simple-mason/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         HTTP-Server-Simple-Mason 0.14
 license             {Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-http-tiny/Portfile
===================================================================
--- perl/p5-http-tiny/Portfile	(revision 130034)
+++ perl/p5-http-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         HTTP-Tiny 0.053
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-ifeffit/Portfile
===================================================================
--- perl/p5-ifeffit/Portfile	(revision 130034)
+++ perl/p5-ifeffit/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Ifeffit 2
 set ifeffit_version 1.2.13
 revision            1
Index: perl/p5-ima-dbi/Portfile
===================================================================
--- perl/p5-ima-dbi/Portfile	(revision 130034)
+++ perl/p5-ima-dbi/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Ima-DBI 0.35 ../by-authors/id/P/PE/PERRIN/
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-image-exiftool/Portfile
===================================================================
--- perl/p5-image-exiftool/Portfile	(revision 130034)
+++ perl/p5-image-exiftool/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Image-ExifTool 9.76
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-image-imlib2/Portfile
===================================================================
--- perl/p5-image-imlib2/Portfile	(revision 130034)
+++ perl/p5-image-imlib2/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Image-Imlib2 2.03
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
